﻿.btn-arrow-left{width:25px;height:25px;position:relative;display:inline-block;margin:0px auto;cursor:pointer;transition:all 0.5s cubic-bezier(0.27, 1.64, 0.32, 0.95)}
.btn-arrow-left:hover{transform:translate(-5px, 0)}
.btn-arrow-left span{display:block;position:absolute;width:2px;height:50%;background:white;opacity:1;left:10px;top:0px}
.btn-arrow-left span.c-white{background:white}
.btn-arrow-left span.c-black{background:black}
.btn-arrow-left span:nth-child(1){transform:rotate(45deg);transform-origin:50% 0%;top:4px}
.btn-arrow-left span:nth-child(2){transform:rotate(-45deg);transform-origin:50% 100%;top:8px}

#header3{
width:15%;
float:left;
display:block;
border-right:1px solid #999;
}
	
#header1,#header2,#header3,#header4{
width:15%;	
text-align:center;	
}

#header1 img,#header2 img,#header3 img{
width:100%;	
}

#header3,#header4{
width:48%;	
text-align:center;
border-top:1px solid #999;	
}
.blog-post .post-media-wrap{padding-top: 0px;padding-right: 0px;padding-bottom: 0px;padding-left: 0px;}
.blog-post .post-media .image-overlay {-webkit-transition: opacity 500ms ease 0s, background-color 500ms ease 0s;transition: opacity 500ms ease 0s, background-color 500ms ease 0s;}
.blog-post .post-media .image-overlay .fa {color: #ffffff;}
.portfolio-post .post-media-wrap{padding-top: 0px;padding-right: 0px;padding-bottom: 0px;padding-left: 0px;}
.portfolio-post .post-media-wrap .media-hovers {padding-top: 25%;padding-right: 8%;padding-bottom: 8%;padding-left: 8%;}
.portfolio-post .post-media-in-wrap {border: none;}
.portfolio-post .post-media:hover .image-overlay {background-color: rgba(255,255,255, 0);}


.home-post-inner {
	padding: 30px;
	border: 2px solid #EEF3FA;
	text-align: center;
}


.home-post h3 a {
	color: #2F353E;
}


.home-post h3 {
	margin-top: 10px;
}


.home-post img {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

	.home-post {
		margin-bottom: 30px;
	}

	.home-post:last-of-type {
		margin-bottom: 0;
	}


.nav__menu, .nav__dropdown-menu {
  list-style: none;
}


.nav__menu {
  position: relative;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}


.student-part1 {
    width: 34%;
    float: left;
    background-color: #f4f4f4;
    padding: 40px 30px;
    max-height: 270px
}


.student-part1 .part1-heading,
.student-part1 h2 {
    color: #003;
    font-size: 22px;
    font-family: Montserrat, sans-serif;
    font-weight: 600
}


.student-part1 p {
    color: #003;
    font-size: 17px;
    font-family: Montserrat, sans-serif;
    margin: 15px 0
}

    .student-part1 .part1-heading,
    .student-part1 h2 {
        font-size: 20px
    }

    .student-part1,
    .student-part2,
    .student-part3,
    .student-part4 {
        width: 50%;
        min-height: 240px;
        padding: 25px 30px
    }

    .student-part1:hover,
    .student-part2:hover,
    .student-part3:hover,
    .student-part4:hover {
        transform: scale(1)
    }



.smalltext
{
	font-size: 13px;
	font-family: Tahoma;
}
.grid-post .item{list-style:none;padding-left:10px;padding-right:10px;padding-bottom:10px;border-bottom:1px solid #e3e3e3;margin-bottom:10px}
.post_view_archive,.grid-post .post_view_archive{font-family:roboto,sans-serif;font-weight:700;font-size:14px;color:#8b1a1a}
.grid-post{overflow:hidden}
.grid-post ul:after{content:" ";display:block;height:0;visibility:hidden}
.grid-post-3 .item{width:50%}
.grid-post-3 .item:nth-of-type(2n+1){clear:both}
.grid-post-2 .item:nth-of-type(2n+3){clear:both}
.grid-post-4 .item:nth-of-type(4n+5){clear:both}
.grid-post img{width:250px;height:auto}
.grid-post .postTitle_archive{margin-bottom:2px}
.grid-post .postTitle_archive a{font-size:18px}
.grid-post.grid-post-3 .postTitle_archive a{font-size:18px}
.grid-post .content-preview{clear:left}
.grid-post-3 .item:nth-of-type(3n+1){clear:both!important}
.cookie-bar-bar .ctcc-inner{display:-webkit-flex;display:flex;-webkit-align-items:center;align-items:center;-webkit-justify-content:center;justify-content:center;position:relative}
.cookie-bar-bar .float-accept .ctcc-inner{-webkit-justify-content:space-between;justify-content:space-between}
.footer {color:#fefefe;text-align:center;}


.homepage .hero-home .col-content .meta p {
    text-transform: uppercase;
    font-weight: 700;
    color: #FFFFFF;
    letter-spacing: 2.5px;
    font-size: 20px
}

#product-loop-wrap .columns .title, 
#product-loop-wrap .columns .price, 
#product-loop-wrap .columns .buy-btn,
#product-loop-wrap .columns .sold-out { font-size: 14px; width: 100%; text-align: center; display: block; margin-bottom: 10px; float: none; border: none; }

#product-loop-wrap .columns .buy-btn { font-weight: bold; color: #00B876; }

#product-loop-wrap .columns:hover .buy-btn { color: #FFF; }
.om-maximenu .om-maximenu-top{position:relative;}
.om-maximenu.om-maximenu-dock.om-maximenu-top ul.om-menu li.om-leaf-icon .om-maximenu-content{top:50px;}
.om-maximenu.om-maximenu-dock.om-maximenu-top.om-maximenu-column ul.om-menu li.om-leaf-icon .om-maximenu-content{top:-30px;}
.om-maximenu.om-maximenu-dock.om-maximenu-top{height:30px;}
.om-maximenu.om-maximenu-dock.om-maximenu-column.om-maximenu-top{height:auto;}
.om-maximenu.om-maximenu-dock.om-maximenu-column.om-maximenu-top.om-maximenu-column ul.om-menu{height:auto;}
.om-maximenu.om-maximenu-float.om-maximenu-top{height:30px;}
.om-maximenu.om-maximenu-float.om-maximenu-top .om-maximenu-content{bottom:auto;top:30px;}

.row {
  margin-right: -15px;
  margin-left: -15px;
}

.row .col-lg-8 ul li {
	margin-left: 15px;
}


#line_5 .obsah_page .qr_code {
  float: right;
  width: 93px;
}
#header-top .dfp-tag-wrapper .dfp-tag-wrapper,#dfp-ad-adbotttom{align-items:center;overflow:auto;justify-content:center;width:100%;border:none;padding:18px 0 0;}
.dfp-tag-wrapper .dfp-tag-wrapper{margin:0 auto;height:auto;border:1px solid #D9DBDD;padding:9px;position:relative;float:left;font-size:0px;line-height:0px;}
.advn600 .dfp-tag-wrapper .dfp-tag-wrapper{margin-bottom:18px;}
.advn250 .dfp-tag-wrapper .dfp-tag-wrapper{margin-bottom:16px;}
.advn125 .dfp-tag-wrapper .dfp-tag-wrapper{margin-bottom:9px;}

.navbar .btn-navbar .icon-bar{display:block;width:18px;height:2px;background-color:#f5f5f5;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;-webkit-box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);-moz-box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);}

.btn-navbar .icon-bar+.icon-bar{margin-top:3px;}

  .btn.btn-navbar .icon-bar { background-color: white !important; margin-top: 5px; width: 22px; }
.c-discount-m__h{font-size:28px;line-height:1.1}
.c-discount-m__h-main{font-size:32px}
.c-discount-m__h-sub{font-size:32px;text-transform:uppercase}
.c-discount-m__h-main,.c-discount-m__h-sub{text-transform:uppercase;font-size:44px}
.stick_with_left_right_menu .logo_wrapper{overflow:hidden}
header.centered_logo .logo_wrapper{height:100px!important}
.fixed_top_header .logo_wrapper{display:block;height:auto;left:0;position:relative}
.fixed_top_header .q_logo img.mobile,.logo_wrapper{position:absolute}
.logo_wrapper,.mobile_menu_button{display:table}
.logo_wrapper{height:100px!important;left:50%}
header.sticky .logo_wrapper,header.sticky.centered_logo .logo_wrapper{height:60px!important;float:left}
.menu_bottom .logo_wrapper{float:none}
.menu_bottom.sticky .logo_wrapper{float:left}
header.fixed_hiding .header-left-from-logo-widget,header.fixed_hiding .header-right-from-logo-widget,header.fixed_hiding .logo_wrapper{display:table-cell;width:33.33%;vertical-align:middle;position:relative}
.fixed_minimal .container_inner .logo_wrapper,.fixed_minimal .logo_wrapper{float:none;position:absolute;left:50%;top:0}


.remove-padding {
    padding: 0 !important;
}
.region-slideshow .block{margin:0;}
.block{margin-bottom:4%;}
.region-front-welcome .block{margin:0;}
#top-area .block{margin:0;}
#top-area .block p{margin:0;}
.region-top-nav .block-menu{float:right;margin:0;}
#sidebar-first .block,#sidebar-second .block,#footer-area .column,#top-area .column{float:none;width:auto !important;margin-left:0;}
.top_right{float:left;}
.top_right .region-search{float:right;margin:6% 0;}
.top_right .region-user-menu ul.menu{float:right;}
.top_right .region-user-menu{overflow:hidden;width:100%;}
.top_right ul.menu li a.active{color:#6CDCFF;}
.top_left,.top_right,.search_block,.region-user-menu{width:100%;}

.footer-content .footer-bottom-content .footer-copyright {
  float: left;
}


.page2 .bottomLeft img.cat {
	bottom: 0;
	position: absolute;
	left: 220px;
}
.meta-right{float:right}

.carouseldescdiv, .carouseldimdiv, .carouselothers{max-width:100%;text-overflow:ellipsis;display:block;display:-webkit-box;overflow:hidden;margin:0 auto;-webkit-box-orient:vertical;font-weight:normal;}

.carouseldescdiv{line-height:1.4;font-size:16px;}
.copyright{float:left;}
.copyright,.credits{float:none;text-align:left;text-align:center;}



#eut-header .eut-horizontal-menu.eut-arrow ul.eut-menu .megamenu ul .menu-item-has-children a:after,
#eut-header .eut-horizontal-menu.eut-arrow-not-first-level ul.eut-menu .megamenu ul .menu-item-has-children a:after {
	display: none;
}


.eut-toggle-menu ul.eut-menu li.menu-item-has-children a {
	padding-right: 40px;
}


.eut-toggle-menu .eut-main-menu.eut-align-center li.menu-item-has-children a {
	padding-left: 20px;
	padding-right: 20px;
}
.mvp-feat2-top-text h2,.mvp-feat1-feat-text h2,h1.mvp-post-title,h1.mvp-post-title-wide,.mvp-drop-nav-title h4,#mvp-content-main blockquote p,.mvp-post-add-main blockquote p,#mvp-404 h1,#woo-content h1.page-title,.woocommerce div.product .product_title,.woocommerce ul.products li.product h3,.alp-related-posts .current .post-title{font-family:'Oswald',sans-serif}
.alp-related-posts-wrapper .alp-related-posts .current{margin:0 0 10px}


.zoom-social_icons-list__item {
    margin: 0 0 10px;
}


.zoom-social-icons-list--no-labels .zoom-social_icons-list__item {
    display: inline-block;
    margin: 4px;
    border: none;
}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}

.rtin-subtitle { font-size: 17px; line-height: 1.5;}

        .ai-highlighs .rtin-subtitle {font-size: 14px;line-height: 1.5;}




.content-area {
  width: 100%;
}


.wrapper {
  overflow-x: hidden;
}

.genericStreamStory .m-thumb-word img,
.genericStreamStory .m-thumb-word-blurb img{
  width:80px;
  height: 60px;}

.genericStreamStory .m-thumb-word-blurb-stacked img{
  width:80px;
  height: 60px;}

.genericStreamStory .word-blurb .blurb,
.genericStreamStory .s-thumb-word-blurb .blurb,
.genericStreamStory .m-thumb-word-blurb .blurb{
  display:block;}

.genericStreamStory .word-blurb.horizontal li,
.genericStreamStory .s-thumb-word-blurb.horizontal li,
.genericStreamStory .m-thumb-word-blurb.horizontal li{
  max-width:240px;}

.genericStreamStory .m-thumb-word-blurb-stacked a{
  float:left;clear:both;}

.genericStreamStory .m-thumb-word-blurb-stacked .blurb{
  float:left;clear:both;}

.genericStreamStory .m-thumb-word-blurb.horizontal li,
.genericStreamStory .m-thumb-word-blurb-stacked.horizontal li{
  max-width:240px;
  margin-right:10px;}

.type--fine-print {
  font-size: 0.85714286em;
}

.btn + p.type--fine-print,
.btn + span.type--fine-print {
  margin-top: 1.08333333333334em;
}

form + span.type--fine-print {
  margin-top: 1.08333333333334em;
  display: inline-block;
}

.comment .comment__body h5.type--fine-print {
  margin: 0;
}


footer .type--fine-print:not(p) {
  opacity: .5;
}

footer a.type--fine-print:not(:first-child) {
  margin-left: 1.85714286em;
}

  .footer-1 .type--fine-print {
    position: relative;
    top: 2px;
  }
.home .featured-title{padding-left:40px;font-size:40px;min-width:120px}
.featured-title{font-size:40px;padding:40px 20px 0 20px}

.span3 { width:220px; }

.row-fluid .span3 {
	width:23.404255319149%;
	*width:23.351063829787%;
}

input.span3, textarea.span3, .uneditable-input.span3 { width:206px; }

.table td.span3, .table th.span3 {
	float:none;
	width:204px;
	margin-left:0;
}

  input.span3,
  textarea.span3,
  .uneditable-input.span3 {
    width: 256px;
  }


.player {
  position: relative;
  min-height: 460px;
}


.m_spacing_line{
	margin:40px auto;
	border:#dcdcdd 1px solid;
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	height: 0px;
}
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=text],.textwidget .contact-form input[type=url],.textwidget .contact-form textarea{width:250px;max-width:100%;box-sizing:border-box}

.textwidget a:hover { color: #222!important }

.single_post a, a:hover, .title a:hover, .textwidget a, #commentform a, a,.rthumb_text:hover,.post_date,.breaking_title, #navigation ul ul a:hover, .sidebar.c-4-12 a:hover {color:#886229; }


.anzeige_frame{
margin-top: 15px;
margin-bottom: 10px;
}

.banner .flexslider .slides img {width: 100%;display: block;}

.banner .flexslider .slides .img{ position:relative}

.banner .slides:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}

html[xmlns] .slides {display: block;}

* html .slides {height: 600px;}

.banner .flexslider .slides {zoom: 1;}


a.small-button, a.big-button, a.icon-button { display: inline-block; text-shadow: 1px 1px 0 rgba(255,255,255,0.3); -moz-box-shadow: inset 0 1px 0 0 rgba(255,255,255,0.4), 1px 1px 1px rgba(0,0,0,0.1); -webkit-box-shadow: inset 0 1px 0 0 rgba(255,255,255,0.4), 1px 1px 1px rgba(0,0,0,0.1); box-shadow: inset 0 1px 0 0 rgba(255,255,255,0.4), 1px 1px 1px rgba(0,0,0,0.1); -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; line-height: 26px; }

	a.small-button:hover, a.big-button:hover, a.icon-button:hover { text-decoration: none; }


a.big-button { font-weight: normal !important; font-size: 20px; padding: 14px 24px; margin: 8px 6px 8px 0; }

	a.big-button:hover { text-decoration: none; }


a.big-button, a.small-button, a.icon-button { cursor: pointer; }

footer div.custom-footer-info {
  color: #808080;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  margin-bottom: 10px;
}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}


	
	.blog-post-main,
	.page-main {
		background: #fff;
		padding: 40px;
	}


.main-navigation .menu-item-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.5em;
}


		
		.secondary a:hover,
		.secondary a:focus,
		.main-navigation .menu-item-description,
		.widget,
		.widget blockquote,
		.widget .wp-caption-text,
		.widget .gallery-caption {
			color: rgba( 255, 255, 255, 0.7);
		}


			.secondary a:hover,
			.secondary a:focus,
			.main-navigation .menu-item-description,
			.widget,
			.widget blockquote,
			.widget .wp-caption-text,
			.widget .gallery-caption {
				color: rgba( 0, 0, 0, 0.7);
			}
img.alignnone{margin:5px 0 20px}
html:lang(zh-CN) body .hero-banner,html:lang(zh-CN) body .page-content,html:lang(zh-CN) body .disclaimer{font-family:"MYingHeiPRCW05",AvenirNextPForBBG,Helvetica,Arial,sans-serif}
.disclaimer{background-color:#fff;position:fixed;bottom:0;left:0;right:0;z-index:100}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.main-in-right{width:300px}
.main-in-right img{max-width:370px;width:100%;height:auto;margin:0 auto}
.main-in,.main-in-left,.main-in-right{width:100%}

.main-in-right .lowrates-right{
	margin:0 0 10px 0!important;
	border-radius:3px;
}


#loader-wrapper .loader-section {
    position: fixed;
    top: 0;
    width: 51%;
    height: 100%;
    
    background: #fff;
    z-index: 1000;
}


#loader-wrapper .loader-section.section-left {
    left: 0;
    display:none;
}

#loader-wrapper .loader-section.section-right {
    right: 0;
    display:none;
}



.loaded #loader-wrapper .loader-section.section-left {
    background: transparent;
    transition: all 0.9s ease-out;

    
    
    

    
    
}

.loaded #loader-wrapper .loader-section.section-right {
    background: transparent;
    transition: all 0.9s ease-out;

    
    
    

    
    
}


.gdlr-core-column-service-icon-left .gdlr-core-column-service-content-wrapper{ overflow: hidden; }


.lead-prop-cta {
    margin-top: 20px;
}
.td-sub-footer-container{background-color:#0d0d0d;color:#ccc;font-size:12px;font-family:open sans,arial,sans-serif}
.td-sub-footer-container .td-sub-footer-menu{float:right}
#tertiary-content #region-lower-inner{padding-top:25px;}

#header_right img.hr_03 {
	margin: 0 0 0 110px;
}


footer .footer-current-issue-button .btn-default {
	color: #ffffff;
	background-color: #9D003B;
	background-image: none;
	border-color: transparent;
	margin-top: 15px;
	text-shadow: none;
}


footer .footer-current-issue-button .btn-default:hover {
	color: #9D003B;
	background-color: #A8A8A8;
}


footer .footer-current-issue-button .btn {
	border-radius: 0;
}
.td-banner-wrap-full{position:relative}
.td-banner-wrap-full,.td-header-menu-wrap-full{background-color:#fff}

.single .article #content_box .post, .single .article #content_box #comments, .single .article #content_box #commentsAdd { max-width: 589px }

#content_box {
    float: left;
    width: 100%;
}

.ss-full-width #content_box {
    padding-right: 0;
    padding-left: 0;
}


.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-5{width:41.66666667%}



.menu, .lista,.strom1,.strom2, .porovnavame, .dc, .sloupec3, .old, .ck, .skryt, .vice-text {display: none;}

.vice-text {display: none; clear: left; margin: 0px auto; padding-top: 12px;}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
#fast_nav{background:#cae6ff}
#fast_nav.inactive{display:none}
#fast_nav.active{display:block}
#fast_nav select{width:100%;padding:3px;font-size:0.95em}
#fast_nav .chosen-container{width:100% !important}
#prizes,#smilerate,#collections,#poll,#fast_nav,#az_nav,#prizes_rating,#prizes_lucky,#prizes_text,#prizes_time,#guaranteed_prizes,#guaranteed_rating{margin-bottom:12px}
@charset "windows-1251";.col{border:0px solid rgba(0,0,0,0);float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-moz-background-clip:padding-box !important;-webkit-background-clip:padding-box !important;background-clip:padding-box !important}
.col{border-left-width:8px;padding:0 0px}

.texts, .col{width:100% !important;}
.et_pb_image .et_pb_image_wrap{display:inline-block;position:relative;max-width:100%}
.et_pb_blurb .et_pb_image_wrap{display:block;margin:auto}
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .et_overlay,.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .meta,.et_pb_gallery_image:hover .et_overlay,.et_pb_has_overlay:not(.et_pb_image):hover .et_overlay,.et_pb_image.et_pb_has_overlay .et_pb_image_wrap:hover .et_overlay,.et_portfolio_image:hover .et_overlay,.et_shop_image:hover .et_overlay{z-index:3;opacity:1}
.et_pb_blurb_3 .et_pb_main_blurb_image .et_pb_image_wrap{max-width:0none}
.et_pb_blurb_2 .et_pb_main_blurb_image .et_pb_image_wrap{max-width:0none}
.et_pb_blurb_1 .et_pb_main_blurb_image .et_pb_image_wrap{max-width:0none}
.et_pb_blurb_0 .et_pb_main_blurb_image .et_pb_image_wrap{max-width:0none}



ul.page-numbers {
	list-style: none !important;
	padding-left: 0;
	text-align: center;
	font-size: 12px;
}

ul.page-numbers li {
	display: inline-block;
	margin: 0 2px;
}

ul.page-numbers li span.current,
ul.page-numbers li a {
	padding: 5px 10px;
	border-width: 2px;
	border-style: solid;
	border-color: #ecf0f1;
}

ul.page-numbers li span.page-numbers {
	border-color: #354b60;
}

ul.page-numbers li a:hover {
	border-color: #354b60;
}




.infinite-scroll .page-numbers { 
	display: none;
}

header ul li.get,
header ul li.login {
    padding: 0 4px;
    text-transform: uppercase;
}

header ul li.get a  {
    background: #7cc71b;
    color: #fff;
    display: inline;
    float: left;
    padding: 0 15px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    font-size: 13px;
    font-weight: 500;
}

.banner .get {
    background: #7cc71b;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    line-height: 50px;
    text-transform: uppercase;
    margin: 0 10px 0 0;
    padding: 0 20px;
    color: #fff;
    display: inline-block;
}


	.publish_link {
		display: block !important;
	}


.mobile_search,
.publish_link {
	display: none !important;
}
